Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request DELETE \ --url https://api-test.uniblock.dev/uni/v1/webhook/{id} \ --header 'X-API-KEY: <api-key>'
const options = {method: 'DELETE', headers: {'X-API-KEY': '<api-key>'}};fetch('https://api-test.uniblock.dev/uni/v1/webhook/{id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requestsurl = "https://api-test.uniblock.dev/uni/v1/webhook/{id}"headers = {"X-API-KEY": "<api-key>"}response = requests.delete(url, headers=headers)print(response.text)
Delete a webhook.
API key to access the API (optional)
Was this page helpful?